/* line 4, ../sass/paragraph_oc_statistics.scss */
.paragraphs-item-oc-statistics.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 7, ../sass/paragraph_oc_statistics.scss */
.paragraphs-item-oc-statistics.color-scheme-light-gray-bg > .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 7, ../sass/paragraph_oc_statistics.scss */
  .paragraphs-item-oc-statistics.color-scheme-light-gray-bg > .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 22, ../sass/paragraph_oc_statistics.scss */
.paragraphs-item-oc-statistics .content {
  font-size: 32px;
  color: #434343;
  margin-bottom: 20px;
  lin-height: 1em;
}
/* line 28, ../sass/paragraph_oc_statistics.scss */
.paragraphs-item-oc-statistics .content label {
  display: inline;
}
